{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 724,
  "item_type": "podcast_invisible_network",
  "item_type_label": "Podcast Invisible Network",
  "media_credit": null,
  "published_at": "2019-12-20T00:49:00",
  "published_at_display": "20 Dec 2019, 00:49 GMT",
  "source_name": "podcast_invisible_network",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Faster-than-light communications might not be a possibility now — our current understanding of natural laws don’t allow for it. But who knows what innovations await us just beyond the horizon?",
  "title": "14. Ansible | NASA's The Invisible Network Podcast",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/invisible-network/14-ansible-nasas-the-invisible-network-podcast/"
}